---
- fileName: audio/Space Horror InGame Music (Exploration) _Clement Panchout.wav
  commonUrl: https://clement-panchout.itch.io/yet-another-free-music-pack
- fileName: audio/817587__silverdubloons__tick06.wav
  commonUrl: https://freesound.org/people/SilverDubloons/sounds/817587/
- fileName: resources/textures/beanstalk-dark.webp
  commonUrl: https://www.toptal.com/designers/subtlepatterns/beanstalk-dark-pattern/
